<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/src/main/res/mipmap-xxhdpi/screen.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/xml" charset="GBK" />
    <file url="file://$PROJECT_DIR$/common/icon_main_search.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/common/src/main/java/com/wanyue/common/CommonAppConfig.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/common/src/main/res/mipmap-mdpi/icon_arrow_right.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/common/src/main/res/mipmap-mdpi/icon_main_search.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/detail/src/main/res/drawable-xhdpi/icon_main_search.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/im" charset="GBK" />
    <file url="file://$PROJECT_DIR$/im/libs/jcore-android-1.2.7.jar" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/im/libs/jpush-android-3.1.8.jar" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/im/src/main/java/com/wanyue/im/receiver/JPushReceiver.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/im/src/main/java/com/wanyue/im/utils/ImPushUtil.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/im/src/main/jniLibs/arm64-v8a/libjcore127.so" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/im/src/main/jniLibs/armeabi-v7a/libjcore127.so" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/im/src/main/res/mipmap-mdpi/btn_to_user.png" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/main/src/main/res/color/fg_btn_login_code.xml" charset="GBK" />
    <file url="file://$PROJECT_DIR$/main/src/main/res/mipmap-mdpi/icon_main_tab_home_00.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/main/src/main/res/mipmap-mdpi/icon_main_tab_home_01.png" charset="GBK" />
    <file url="file://$PROJECT_DIR$/main/src/main/res/values/arrays.xml" charset="GBK" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>